{% extends 'base.html.twig' %}

{% block title %}Créer un nouveau film{% endblock %}

{% block main %}

    {{ form(form) }}

    {#{{ form_start(form) }}#}
    {#{{ form_widget(form) }}#}
    {#{{ form_end(form) }}#}

{% endblock %}